#sponcer{
	margin:62px auto 0 auto;
}

#sponcer a:hover img,
#sponcer a:focus img {
	filter					: alpha(opacity=100);
	-moz-opacity			: 1.0;
	opacity					: 1.0;
}

#sponcer ul{
	width:950px;
	height:27px;
	display:block;
	margin:0 auto 0 auto;
	background:url(../images/footer/sponcer/07/s_title.jpg) no-repeat left 3px;
}

#sponcer ul li{
	float:left;
	display:block;
	padding:0 10px 0 0;
}

#sponcer ul li.first{
	float:left;
	padding:0 10px 0 85px;
}


/* 6月用　*/
#sponcer ul.s06{
	width:950px;
	height:33px;
	display:block;
	margin:0 auto 0 auto;
	background:url(../images/footer/sponcer/06/s_title.jpg) no-repeat left 8px;
}

#sponcer ul.s06 li{
	float:left;
	display:block;
	padding:0 7px 0 0;
	margin:auto;
}

#sponcer ul.s06 li.separate{
	float:left;
	padding:0 7px 0 19px;
	margin:auto;
}

#sponcer ul.s06 li.first{
	float:left;
	padding:0 10px 0 73px;
	margin:auto;
}

/* 7月用　*/
#sponcer ul.s07{
	width:950px;
	height:27px;
	display:block;
	margin:0 auto 0 auto;
	background:url(../images/footer/sponcer/07/s_title.jpg) no-repeat left 3px;
}

#sponcer ul.s07 li{
	float:left;
	display:block;
	padding:0 7px 0 0;
	margin:auto;
}

#sponcer ul.s07 li.separate{
	float:left;
	padding:0 7px 0 14px;
	margin:auto;
}

#sponcer ul.s07 li.first{
	float:left;
	padding:0 10px 0 63px;
	margin:auto;
}
